.publicBody
{
	margin: 0;
	padding: 0;
	background-color: #B9E22B;
	background-image: url(/App_Themes/Default/Images/public/PublicBack_2x768.png);
	background-repeat: repeat-x;
}
.publicBodyRegistro
{
	margin: 0;
	padding: 0;
	background-color: #B9E22B;
	background-image: url(/App_Themes/Default/Images/public/PublicBack_2x768.png);
	background-repeat: repeat-x;
}
.LogInButton
{
	background-image: url(/App_Themes/Default/Images/public/LogInButton_51x19.png);
	color: #FFFFFF;
	font-family: Arial, Verdana;
	font-size: 13px;
	width: 51px;
	height: 19px;
	border: 0px;
	padding: 0;
	margin: 0;
	background-color: transparent;
	cursor: pointer;
}
.CrearCuentaButton
{
	background-image: url(/App_Themes/Default/Images/public/big/BotonVerde_91x26.png);
	color: #4C4C4C;
	font-family: Arial, Verdana;
	font-size: 12px;
	width: 91px;
	height: 26px;
	border: 0px;
	padding: 0;
	margin: 0;
	background-color: transparent;
	cursor: pointer;
	font-weight: bold;
}
.EnviarContacto
{
	background-image: url(/App_Themes/Default/Images/public/btnEnviarContacto_90x25.png);
	color: #4C4C4C;
	font-family: Arial, Verdana;
	font-size: 12px;
	width: 90px;
	height: 25px;
	border: 0px;
	padding: 0;
	margin: 0;
	background-color: transparent;
	cursor: pointer;
	font-weight: bold;
}
/***************************************************
BACK IMAGES
***************************************************/
.HomeBackImagePanel
{
	background: url(/App_Themes/Default/Images/public/home_510x548.png) no-repeat 0 bottom #FFF;
	min-height:100%;
}

.foodLinkerVideo
{
    margin:15px 0 0 0;
}

.ContactoBackImagePanel
{
	background: url(/App_Themes/Default/Images/public/contacto_951x576.png) no-repeat #FFF;
	height:100%;
}
.RegistroBackImagePanel
{
    background: url(/App_Themes/Default/Images/public/registro2_951x1100.png) no-repeat #FFF;
}
/***************************************************
TABLE MENU
***************************************************/
#mainPublicTable
{
	width: 950px;
}
#mainPublicTable #mainPublicTableHeader
{
/*background-image:url(/App_Themes/Default/Images/public/TopHeaderBackground_4x60.jpg);
background-repeat:repeat-x;*/
	height: 125px;
}
#mainPublicTable #mainPublicTableHeader #mainLogoBackgroundGray
{
	background-image: url(/App_Themes/Default/Images/public/Logo_291x67.png);
	background-repeat: no-repeat;
	width: 291px;
	height: 67px;
}
#mainPublicTable #mainPublicTableMenu
{
	height: 23px;
	font-family: Arial, Verdana;
	font-size: 14px;
	text-align: center;
}
#mainPublicTable .mainPublicTableMenu_NormalOption
{
	background-image: url(/App_Themes/Default/Images/public/MainMenuBackGreen_4x23.png);
	width: 100px;
}
#mainPublicTable .mainPublicTableMenu_NormalOption A
{
	color: #FFFFFF;
	text-decoration: none;
}
#mainPublicTable .mainPublicTableMenu_SelectedOption
{
	background-image: url(/App_Themes/Default/Images/public/MainMenuBackGray_4x23.png);
	width: 100px;
}
#mainPublicTable .mainPublicTableMenu_SelectedOption A
{
	background-color: transparent;
	color: #666666;
	text-decoration: none;
}
#mainPublicTable #mainPublicTableMenu_Rest
{
	background-image: url(/App_Themes/Default/Images/public/MainMenuBackGreen_4x23.png);
	width: 544px;
}
#mainPublicTable #mainPublicTableMenu_Right
{
	background-image: url(/App_Themes/Default/Images/public/MainMenuRightBackGreen_6x23.png);
	width: 6px;
}
#mainPublicTable #mainPublicTableMenu_Left
{
	background-image: url(/App_Themes/Default/Images/public/MainMenuLeftBackGreen_6x23.png);
	width: 6px;
}
#mainPublicTable #mainPublicTableFooter
{
	border-bottom: 1px solid #666666;
}
/***************************************************
TEXTOS
***************************************************/
.ptexto10
{
	font-family: Arial;
	font-size: 10px;
}
.ptexto11
{
	font-family: Arial;
	font-size: 11px;
}
.ptexto12
{
	font-family: Arial;
	font-size: 12px;
	/*width: 421px;*/
	line-height: 1.5;
}
.ptexto12.justify
{
	line-height: 1.7 !important;
	/*+placement:shift 0px -35px;*/
	position: relative;
	left: 0px;
	top: -35px;
}
.ptexto13
{
	font-family: Arial;
	font-size: 13px;
}
.ptexto14
{
	font-family: Arial;
	font-size: 14px;
}
.ptexto15
{
	font-family: Arial;
	font-size: 15px;
}
.ptexto16
{
	font-family: Arial;
	font-size: 16px;
}
.ptexto17
{
	font-family: Arial;
	font-size: 17px;
}
.ptexto18
{
	font-family: Arial;
	font-size: 18px;
}
.ptexto22
{
	font-family: Arial;
	font-size: 22px;
	/*+placement:shift 0px -34px;*/
	position: relative;
	left: 0px;
	top: -34px;
}
/***************************************************
COLORES
***************************************************/
.grayText
{
	color: #7F7F7F;
}
/***************************************************
IMAGENES FONDO
***************************************************/
.big1
{
/*background-image:url(/App_Themes/Default/Images/public/big/bigBack1_711x401.jpg);
background-repeat:no-repeat;
width:711px;
height:401px;*/
	vertical-align: top;
}
.bigRegistro
{
	background-image: url(/App_Themes/Default/Images/public/big/bigRegistro_711x151.jpg);
	background-repeat: no-repeat;
	width: 711px;
	height: 151px;
	vertical-align: top;
}
.middle1
{
	background-image: url(/App_Themes/Default/Images/public/big/Proceso_231x159.jpg);
	background-repeat: no-repeat;
	width: 231px;
	height: 159px;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 14px;
	padding-top: 3px;
}
.middle2
{
	background-image: url(/App_Themes/Default/Images/public/big/AplicacionMV_231x159.jpg);
	background-repeat: no-repeat;
	width: 231px;
	height: 159px;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 14px;
	padding-top: 3px;
}
.middle3
{
	background-image: url(/App_Themes/Default/Images/public/big/Noticias_231x159.jpg);
	background-repeat: no-repeat;
	width: 231px;
	height: 159px;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 14px;
	padding-top: 3px;
}
.middle4
{
	background-image: url(/App_Themes/Default/Images/public/big/Contacto_231x159.jpg);
	background-repeat: no-repeat;
	width: 231px;
	height: 159px;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 14px;
	padding-top: 3px;
}
.SectionTitle
{
	color: #AAC737;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
}
.SectionTitleBig
{
	color: #AAC737;
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
}
.SectionBriefing
{
	color: #999999;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	margin-right: 10px;
}
/***************************************************
MODULOS-CAPAS
***************************************************/
.contactoBox
{
	background-image: url(/App_Themes/Default/Images/public/Box_252x344.png);
	background-repeat: no-repeat;
	height: 344px;
	width: 252px;
}
#CrearCuentaDiv
{
	background-image: url(/App_Themes/Default/Images/public/big/BackNewAccount_236x276.png);
	background-repeat: no-repeat;
	height: 276px;
	width: 236px;
	padding-top: 10px;
}
#CrearCuentaDiv .innerContentDiv
{
	margin-left: 10px;
	margin-right: 10px;
}
#CrearCuentaManufacturerDiv
{
	background-image: url(/App_Themes/Default/Images/public/big/CrearCuentaBackGreen_229x70.png);
	background-repeat: no-repeat;
	height: 70px;
	width: 229px;
	padding-top: 10px;
	color: #FFFFFF;
}
#CrearCuentaManufacturerDiv .innerContentDiv
{
	margin-left: 10px;
	margin-right: 10px;
}
.ErrorPanel
{
	background-color: #E17C7E;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 229px;
}
.ErrorPanel #innerContentDiv
{
	background-color: #E17C7E;
	margin-left: 10px;
	margin-right: 10px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	font-family: Arial, Verdana;
	font-style: italic;
}
.ErrorPanel #innerContentDiv H3
{
	color: #FFFFFF;
	font-family: Arial, Verdana;
	font-size: 14px;
	margin: 0;
	padding: 0;
	font-style: italic;
	font-weight: bold;
}
.TitularDestacadoPanel
{
	background-color: #FFFFFF;
	width: 250px;
}

.floatingMenu
{
    position:absolute;
    margin-top:6px;
    background-color:#424144;
    /*width:150px;*/
    text-align:left;
    padding:10px;
    padding-bottom:5px;
    display:none;
    border-radius: 0px 0px 3px 3px;
    min-width:200px;
    max-width:400px;
}

.floatingMenu .title
{
    font-size:20px;
    color:#555;
}

.floatingMenu .option
{
    margin: 5px 20px 5px 15px;
    /*
    margin-left:15px;
    margin-bottom:5px;
    */

}
.floatingMenu .option a
{
    font-size:15px;
    font-weight:normal;
    font-family:"Open Sans","Arial";
    color:white;
    text-decoration: none;
}

.floatingMenu .option a:hover
{
    text-decoration:underline;
}

.mainTitle
{
    font-size:30px;
    font-weight:bold;
    font-family:"Open Sans","Arial";
    color:#aac737;
    
}